# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = pipewire-docs
pkgbase = pipewire
pkgver = 1:0.3.51-1.1
pkgdesc = Low-latency audio/video router and processor - documentation
url = https://pipewire.org
builddate = 1651507165
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 19625469
arch = i486
license = MIT
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = graphviz
makedepend = python-docutils
makedepend = valgrind
makedepend = libpulse
makedepend = alsa-lib
makedepend = libusb
makedepend = gst-plugins-base
makedepend = rtkit
makedepend = dbus
makedepend = sdl2
makedepend = ncurses
makedepend = libcanberra
makedepend = libsndfile
makedepend = bluez-libs
makedepend = sbc
makedepend = libldac
makedepend = libfreeaptx
makedepend = libfdk-aac
makedepend = avahi
makedepend = lilv
makedepend = webrtc-audio-processing
makedepend = libx11
makedepend = libxfixes
checkdepend = desktop-file-utils
